
@import url(tb.css);
@import url(op.css);
@import url(ft.css);

::selection {
	background: #ff5859;
	color: #fff;
}
::-moz-selection {
	background: #ff5859;
	color: #fff;
}

#banner {
	padding-top: 40px;
	padding-bottom: 40px
}
#banner {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative;
}
#banner .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#banner article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#banner .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#banner .section-title * {
	font-size: 36px!important
}
#banner .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#banner .section-desc * {
	font-size: 21px!important
}
#banner .media-container img {
	margin: auto
}
#banner .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#banner .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#banner .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #fff;
	color: #fff
}
#banner .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#banner .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#banner .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#banner .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#banner .text-container {
		text-align: center
	}
	#banner article {
		flex-direction: column-reverse
	}
	#banner .text-container {
		margin-bottom: 20px
	}
	#banner .pl-big {
		padding-left: 0px!important
	}
	#banner .media-container, #banner .text-container {
		width: 100%
	}
	#banner .media-container img {
		margin: auto
	}
}
#banner .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#banner .pl-big {
		padding-left: 20px
	}
	#banner .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#banner .pl-big {
		padding-left: 20px
	}
	#banner .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#banner .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#banner .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#banner .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#banner .section-title {
		font-size: 3rem!important
	}
	#banner .section-title * {
		font-size: 3rem!important
	}
	#banner .section-desc {
		font-size: 1.8rem!important
	}
	#banner .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#banner {}
}
#udjob {
	padding-top: 40px;
	padding-bottom: 20px
}
#udjob {
	background-color: #fff;
	position: relative
}
#udjob .container {
	position: relative
}
#udjob article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#udjob .section-title {
	font-size: 36px;
	color: #323232
}
#udjob .section-desc {
	font-size: 24px;
	color: #323232
}
#udjob .section-title, #udjob .section-desc {
	text-align: center
}
#udjob .owl-stage {
	margin-top: 0;
	font-size: 0
}
#udjob .owl-carousel .owl-item {
	float: none;
	display: inline-block;
	vertical-align: top
}
#udjob .carousel-width {
	max-width: 1160px
}
@media (min-width:480px) {
	#udjob .owl-carousel .item {
		padding-left: 15px;
		padding-right: 15px
	}
	#udjob .fa-angle-left {
		left: -20px
	}
	#udjob .fa-angle-right {
		right: -20px
	}
}
@media (max-width:480px) {
	#udjob .fa-angle-left {
		left: -10px
	}
	#udjob .fa-angle-right {
		right: -10px
	}
	#udjob .owl-carousel .item {
		padding-left: 5px;
		padding-right: 5px
	}
}
#udjob .op-media {
	color: ;
	margin: 0 3px
}
#udjob .slide-title {
	margin-top: 0;
	padding-top: .8em;
	padding-bottom: .8em;
	background-color: rgba(255, 255, 255, 0);
	text-align: center;
	font-size: 18px;
	color: #323232;
	font-weight: 300
}
#udjob i {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-color: #fff;
	color: #323232;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	box-shadow: 0 6px 18px rgba(0, 0, 0, .2)
}
#udjob .fa-angle-left:before {
	font-size: 75%;
	transform: translateX(-20%)
}
#udjob .fa-angle-right:before {
	font-size: 75%;
	transform: translateX(20%)
}
#udjob .owl-carousel {
	position: relative;
}
#udjob .owl-prev, #udjob .owl-next {
	position: absolute;
	top: 0;
	width: 50px;
	height: 100%;
	font-size: 40px;
}
#udjob .owl-prev {
	left: 10px;
}
#udjob .owl-next {
	right: 10px;
}
#udjob .owl-prev i, #udjob .owl-next i {
	position: absolute
}
@media (min-width:481px) and (max-width:768px) {
	#udjob .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media (max-width:480px) {
	#udjob .col-sm-12 {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#udjob .section-title {
		font-size: 3rem!important
	}
	#udjob .section-title * {
		font-size: 3rem!important
	}
	#udjob .section-desc {
		font-size: 1.8rem!important
	}
	#udjob .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#udjob {}
}
#udabout {
	padding-top: 60px;
	padding-bottom: 0
}
#udabout {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative
}
#udabout .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#udabout article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#udabout .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#udabout .section-title * {
	font-size: 36px!important
}
#udabout .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#udabout .section-desc * {
	font-size: 21px!important
}
#udabout .media-container img {
	margin: auto
}
#udabout .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#udabout .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#udabout .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #323232;
	color: #323232
}
#udabout .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#udabout .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#udabout .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#udabout .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#udabout .text-container {
		text-align: center
	}
	#udabout .text-container {
		margin-bottom: 20px
	}
	#udabout .pl-big {
		padding-left: 0px!important
	}
	#udabout .pr-big {
		padding-right: 0px!important
	}
	#udabout .media-container, #udabout .text-container {
		width: 100%
	}
	#udabout .media-container img {
		margin: auto
	}
}
#udabout .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#udabout .pl-big {
		padding-left: 20px
	}
	#udabout .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#udabout .pl-big {
		padding-left: 20px
	}
	#udabout .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#udabout .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#udabout .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#udabout .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#udabout .section-title {
		font-size: 3rem!important
	}
	#udabout .section-title * {
		font-size: 3rem!important
	}
	#udabout .section-desc {
		font-size: 1.8rem!important
	}
	#udabout .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#udabout {}
}
#udreserv {
	padding-top: 20px;
	padding-bottom: 40px
}
.content-2 .blurb {
	margin: 3.5rem 0 0rem 0
}
.content-2 .blurb h3 {
	font-weight: 500;
	font-size: 1.125em
}
@media (max-width:768px) {
	.content-2 {
		text-align: center
	}
}
#udreserv {
	background-color: #fff;
	color: ;
	position: relative
}
#udreserv .container {
	position: relative
}
#udreserv article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#udreserv {
	background-color: #fff;
	color:
}
#udreserv .section-title {
	position: relative;
	font-size: 36px;
	color: #323232
}
#udreserv .section-desc {
	position: relative;
	font-size: 24px;
	color: #323232
}
#udreserv .title {
	font-size: 16px;
	color: #323232
}
#udreserv .title a:hover {
	color: #323232
}
#udreserv .desc {
	font-size: 16px;
	color: #323232
}
#udreserv .item-container {
	flex-wrap: wrap;
	display: flex;
	flex-direction: row
}
#udreserv .row .item {
	vertical-align: top
}
#udreserv .op-media-container {
	padding-right: 0;
	display: block
}
#udreserv .op-media {
	color: #323232;
	max-width: 100px
}
#udreserv .media-body {
	display: block;
	width: 100%
}
@media (min-width:768px) and (max-width:992px) {
	#udreserv .col-md-6 {
		width: 50%
	}
	#udreserv p.desc {
		width: 100%;
		margin: auto
	}
	#udreserv .col-md-3 {
		width: 25%
	}
}
@media (min-width:481px) and (max-width:768px) {
	#udreserv .row .item {
		width: 50%
	}
	#udreserv p.desc, #udreserv h3.title {
		width: 90%;
		margin-left: auto;
		margin-right: auto
	}
}
@media (max-width:480px) {
	#udreserv .row .item {
		width: 50%
	}
	#udreserv p.desc, #udreserv h3.title {
		width: 100%;
		margin-left: auto;
		margin-right: auto
	}
}
@media (max-width:480px) {
	#udreserv .section-title {
		font-size: 3rem!important
	}
	#udreserv .section-title * {
		font-size: 3rem!important
	}
	#udreserv .section-desc {
		font-size: 1.8rem!important
	}
	#udreserv .section-desc * {
		font-size: 1.8rem!important
	}
}
@media (min-width:481px) and (max-width:768px) {
	#udreserv .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media (max-width:480px) {
	#udreserv .col-sm-12 {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media screen and (max-device-width:1024px) {
	#udreserv {}
}
#s_9065341811 {
	padding-top: 0;
	padding-bottom: 0
}
#s_9065341811 {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative
}
#s_9065341811 .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#s_9065341811 article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#s_9065341811 .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#s_9065341811 .section-title * {
	font-size: 36px!important
}
#s_9065341811 .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#s_9065341811 .section-desc * {
	font-size: 21px!important
}
#s_9065341811 .media-container img {
	margin: auto
}
#s_9065341811 .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#s_9065341811 .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#s_9065341811 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #323232;
	color: #323232
}
#s_9065341811 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#s_9065341811 .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#s_9065341811 .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#s_9065341811 .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#s_9065341811 .text-container {
		text-align: center
	}
	#s_9065341811 .text-container {
		margin-bottom: 20px
	}
	#s_9065341811 .pl-big {
		padding-left: 0px!important
	}
	#s_9065341811 .pr-big {
		padding-right: 0px!important
	}
	#s_9065341811 .media-container, #s_9065341811 .text-container {
		width: 100%
	}
	#s_9065341811 .media-container img {
		margin: auto
	}
}
#s_9065341811 .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#s_9065341811 .pl-big {
		padding-left: 20px
	}
	#s_9065341811 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#s_9065341811 .pl-big {
		padding-left: 20px
	}
	#s_9065341811 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_9065341811 .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_9065341811 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_9065341811 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_9065341811 .section-title {
		font-size: 3rem!important
	}
	#s_9065341811 .section-title * {
		font-size: 3rem!important
	}
	#s_9065341811 .section-desc {
		font-size: 1.8rem!important
	}
	#s_9065341811 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_9065341811 {}
}
#s_116211470 {
	padding-top: 80px;
	padding-bottom: 0
}
#s_116211470 {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative
}
#s_116211470 .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#s_116211470 article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#s_116211470 .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#s_116211470 .section-title * {
	font-size: 36px!important
}
#s_116211470 .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#s_116211470 .section-desc * {
	font-size: 21px!important
}
#s_116211470 .media-container img {
	margin: auto
}
#s_116211470 .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#s_116211470 .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#s_116211470 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #323232;
	color: #323232
}
#s_116211470 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#s_116211470 .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#s_116211470 .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#s_116211470 .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#s_116211470 .text-container {
		text-align: center
	}
	#s_116211470 .text-container {
		margin-bottom: 20px
	}
	#s_116211470 .pl-big {
		padding-left: 0px!important
	}
	#s_116211470 .pr-big {
		padding-right: 0px!important
	}
	#s_116211470 .media-container, #s_116211470 .text-container {
		width: 100%
	}
	#s_116211470 .media-container img {
		margin: auto
	}
}
#s_116211470 .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#s_116211470 .pl-big {
		padding-left: 20px
	}
	#s_116211470 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#s_116211470 .pl-big {
		padding-left: 20px
	}
	#s_116211470 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_116211470 .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_116211470 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_116211470 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_116211470 .section-title {
		font-size: 3rem!important
	}
	#s_116211470 .section-title * {
		font-size: 3rem!important
	}
	#s_116211470 .section-desc {
		font-size: 1.8rem!important
	}
	#s_116211470 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_116211470 {}
}
#s_894471639 {
	padding-top: 80px;
	padding-bottom: 0
}
#s_894471639 {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative
}
#s_894471639 .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#s_894471639 article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#s_894471639 .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#s_894471639 .section-title * {
	font-size: 36px!important
}
#s_894471639 .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#s_894471639 .section-desc * {
	font-size: 21px!important
}
#s_894471639 .media-container img {
	margin: auto
}
#s_894471639 .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#s_894471639 .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#s_894471639 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #323232;
	color: #323232
}
#s_894471639 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#s_894471639 .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#s_894471639 .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#s_894471639 .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#s_894471639 .text-container {
		text-align: center
	}
	#s_894471639 .text-container {
		margin-bottom: 20px
	}
	#s_894471639 .pl-big {
		padding-left: 0px!important
	}
	#s_894471639 .pr-big {
		padding-right: 0px!important
	}
	#s_894471639 .media-container, #s_894471639 .text-container {
		width: 100%
	}
	#s_894471639 .media-container img {
		margin: auto
	}
}
#s_894471639 .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#s_894471639 .pl-big {
		padding-left: 20px
	}
	#s_894471639 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#s_894471639 .pl-big {
		padding-left: 20px
	}
	#s_894471639 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_894471639 .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_894471639 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_894471639 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_894471639 .section-title {
		font-size: 3rem!important
	}
	#s_894471639 .section-title * {
		font-size: 3rem!important
	}
	#s_894471639 .section-desc {
		font-size: 1.8rem!important
	}
	#s_894471639 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_894471639 {}
}
#s_3582641077 {
	padding-top: 80px;
	padding-bottom: 0
}
#s_3582641077 {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative
}
#s_3582641077 .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#s_3582641077 article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#s_3582641077 .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#s_3582641077 .section-title * {
	font-size: 36px!important
}
#s_3582641077 .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#s_3582641077 .section-desc * {
	font-size: 21px!important
}
#s_3582641077 .media-container img {
	margin: auto
}
#s_3582641077 .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#s_3582641077 .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#s_3582641077 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #323232;
	color: #323232
}
#s_3582641077 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#s_3582641077 .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#s_3582641077 .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#s_3582641077 .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#s_3582641077 .text-container {
		text-align: center
	}
	#s_3582641077 .text-container {
		margin-bottom: 20px
	}
	#s_3582641077 .pl-big {
		padding-left: 0px!important
	}
	#s_3582641077 .pr-big {
		padding-right: 0px!important
	}
	#s_3582641077 .media-container, #s_3582641077 .text-container {
		width: 100%
	}
	#s_3582641077 .media-container img {
		margin: auto
	}
}
#s_3582641077 .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#s_3582641077 .pl-big {
		padding-left: 20px
	}
	#s_3582641077 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#s_3582641077 .pl-big {
		padding-left: 20px
	}
	#s_3582641077 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_3582641077 .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_3582641077 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_3582641077 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_3582641077 .section-title {
		font-size: 3rem!important
	}
	#s_3582641077 .section-title * {
		font-size: 3rem!important
	}
	#s_3582641077 .section-desc {
		font-size: 1.8rem!important
	}
	#s_3582641077 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_3582641077 {}
}
#udweb {
	padding-top: 80px;
	padding-bottom: 0
}
#udweb {
	/*background-color: #55b5ec;*/
	background-image: linear-gradient(-225deg, #2CD8D5 0%, #C5C1FF 56%, #FFBAC3 100%);
	color: #fff;
	position: relative
}
#udweb .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#udweb article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#udweb .section-title {
	font-size: 36px!important;
	;
	color: #fff
}
#udweb .section-title * {
	font-size: 36px!important
}
#udweb .section-desc {
	font-size: 21px!important;
	color: #fff;
	line-height: 1.7
}
#udweb .section-desc * {
	font-size: 21px!important
}
#udweb .media-container img {
	margin: auto
}
#udweb .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#udweb .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#udweb .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #323232;
	color: #323232
}
#udweb .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#udweb .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#udweb .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#udweb .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#udweb .text-container {
		text-align: center
	}
	#udweb .text-container {
		margin-bottom: 20px
	}
	#udweb .pl-big {
		padding-left: 0px!important
	}
	#udweb .pr-big {
		padding-right: 0px!important
	}
	#udweb .media-container, #udweb .text-container {
		width: 100%
	}
	#udweb .media-container img {
		margin: auto
	}
}
#udweb .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#udweb .pl-big {
		padding-left: 20px
	}
	#udweb .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#udweb .pl-big {
		padding-left: 20px
	}
	#udweb .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#udweb .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#udweb .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#udweb .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#udweb .section-title {
		font-size: 3rem!important
	}
	#udweb .section-title * {
		font-size: 3rem!important
	}
	#udweb .section-desc {
		font-size: 1.8rem!important
	}
	#udweb .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#udweb {}
}
#s_1034261556 {
	padding-top: 80px;
	padding-bottom: 0;
	border-bottom: 1px solid #ccc
}
#s_1034261556 {
	background-color: #f4f4f4;
	color: #000;
	position: relative
}
#s_1034261556 .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#s_1034261556 article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#s_1034261556 .section-title {
	font-size: 36px!important;
	;
	color: #000
}
#s_1034261556 .section-title * {
	font-size: 36px!important
}
#s_1034261556 .section-desc {
	font-size: 21px!important;
	color: #000;
	line-height: 1.7
}
#s_1034261556 .section-desc * {
	font-size: 21px!important
}
#s_1034261556 .media-container img {
	margin: auto
}
#s_1034261556 .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#s_1034261556 .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#s_1034261556 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #fff;
	color: #fff
}
#s_1034261556 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#s_1034261556 .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#s_1034261556 .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#s_1034261556 .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#s_1034261556 .text-container {
		text-align: center
	}
	#s_1034261556 article {
		flex-direction: column-reverse
	}
	#s_1034261556 .text-container {
		margin-bottom: 20px
	}
	#s_1034261556 .pl-big {
		padding-left: 0px!important
	}
	#s_1034261556 .media-container, #s_1034261556 .text-container {
		width: 100%
	}
	#s_1034261556 .media-container img {
		margin: auto
	}
}
#s_1034261556 .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#s_1034261556 .pl-big {
		padding-left: 20px
	}
	#s_1034261556 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#s_1034261556 .pl-big {
		padding-left: 20px
	}
	#s_1034261556 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_1034261556 .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_1034261556 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_1034261556 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_1034261556 .section-title {
		font-size: 3rem!important
	}
	#s_1034261556 .section-title * {
		font-size: 3rem!important
	}
	#s_1034261556 .section-desc {
		font-size: 1.8rem!important
	}
	#s_1034261556 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_1034261556 {}
}
#s_1942511677 {
	padding-top: 120px;
	padding-bottom: 0;
	border-bottom: 1px solid #ccc
}
#s_1942511677 {
	background-color: #fff;
	color: #000;
	position: relative
}
#s_1942511677 .container {
	position: relative
}
.content-1 .btn {
	margin: 2rem 0
}
@media (max-width:768px) {
	.content-1 {
		text-align: center
	}
}
#s_1942511677 article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#s_1942511677 .section-title {
	font-size: 36px!important;
	;
	color: #000
}
#s_1942511677 .section-title * {
	font-size: 36px!important
}
#s_1942511677 .section-desc {
	font-size: 21px!important;
	color: #000;
	line-height: 1.7
}
#s_1942511677 .section-desc * {
	font-size: 21px!important
}
#s_1942511677 .media-container img {
	margin: auto
}
#s_1942511677 .tag-container {
	margin-bottom: 2px;
	display: inline-block
}
#s_1942511677 .feature-tag {
	border: 1px solid red;
	border-radius: 4px;
	padding: 2px 6px;
	margin-right: 5px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: red
}
#s_1942511677 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	color: #323232
}
#s_1942511677 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#s_1942511677 .rwd-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden
}
#s_1942511677 .rwd-container iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%!important;
	height: 100%!important
}
@media (min-width:769px) {
	#s_1942511677 .text-container {
		text-align: left
	}
}
@media (max-width:768px) {
	#s_1942511677 .text-container {
		text-align: center
	}
	#s_1942511677 .text-container {
		margin-bottom: 20px
	}
	#s_1942511677 .pl-big {
		padding-left: 0px!important
	}
	#s_1942511677 .pr-big {
		padding-right: 0px!important
	}
	#s_1942511677 .media-container, #s_1942511677 .text-container {
		width: 100%
	}
	#s_1942511677 .media-container img {
		margin: auto
	}
}
#s_1942511677 .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	#s_1942511677 .pl-big {
		padding-left: 20px
	}
	#s_1942511677 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	#s_1942511677 .pl-big {
		padding-left: 20px
	}
	#s_1942511677 .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_1942511677 .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_1942511677 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_1942511677 .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media (max-width:480px) {
	#s_1942511677 .section-title {
		font-size: 3rem!important
	}
	#s_1942511677 .section-title * {
		font-size: 3rem!important
	}
	#s_1942511677 .section-desc {
		font-size: 1.8rem!important
	}
	#s_1942511677 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_1942511677 {}
}
#udprice {
	padding-top: 80px;
	padding-bottom: 100px
}
#udprice {
	background-color: #f4f4f4;
	position: relative
}
#udprice .container {
	position: relative
}
#udprice article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
#udprice .section-title {
	font-size: 32px!important;
	;
	color: #323232
}
#udprice .section-title * {
	font-size: 32px!important
}
#udprice .section-desc {
	font-size: 24px!important;
	color: #323232
}
#udprice .section-desc * {
	font-size: 24px!important
}
#udprice .container {
	max-width: 960px!important
}
#udprice .nav-tabs {
	border: 1px solid #245c83;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow: hidden;
	margin: auto auto 30px auto;
	display: table
}
#udprice .nav-tabs>li {
	display: inherit
}
#udprice .nav-tabs>li>a {
	margin-right: 0;
	border-radius: 0;
	border: 0 solid transparent;
	background-color: #fff;
	color: #000
}
#udprice .nav-tabs>li.active>a {
	background-color: #245c83;
	color: #fff
}
#udprice .tab-content, #udprice .tab-content>.active {
	display: table;
	width: 100%;
	margin: auto
}
#udprice .price-table ul li span {
	font-size: 16px
}
#udprice .price-table .discount-label {
	display: block;
	color: #fff;
	top: 0;
	right: 0;
	left: auto;
	margin: -.5em -.5em 0 0;
	min-height: 3.236em;
	min-width: 3.236em;
	padding: 0em;
	font-weight: 700;
	position: absolute;
	text-align: center;
	line-height: 3.236;
	border-radius: 100%;
	background-color: #dd4200;
	font-size: .857em;
	-webkit-font-smoothing: antialiased;
	z-index: 9
}
#udprice .table-amount {
	opacity: .5;
	display: block;
	font-size: 16px;
	line-height: 1em;
	text-align: center;
	text-decoration: line-through
}
#udprice .price-table .case_title {
	font-size: 21px
}
#udprice .price-table>span, #udprice .case-item>span {
	color: #000
}
#udprice .price-table {
	background-color: #fff
}
#udprice .price-table.featured .value, #udprice .price-table.featured ul .table-cta a {
	/*background-color: #245c83;*/
	background-image: linear-gradient(-20deg, #6e45e2 0%, #88d3ce 100%);
	color: #fff
}
#udprice .price-table ul li:hover a {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
#udprice .price-table .price {
	font-size: 48px
}
#udprice .stock {
	display: none
}
#udprice .price-table .woocommerce a.product-out-of-stock, #udprice .woocommerce a.product-out-of-stock:hover {
	background-color: #ce0b0b!important;
	cursor: not-allowed!important;
	box-shadow: none!important;
	color: white!important
}
#udprice .featured .woocommerce a {
	background-color: #245c83!important;
	color: #ffffff!important
}
#udprice .woocommerce a {
	font-size: 16px;
	background-color: #323232!important;
	color: #ffffff!important
}
#udprice .price-table.featured ul .table-cta a {
	background-color: #245c83;
	color: #fff
}
#udprice .price-table ul li.table-cta a {
	font-size: 16px;
	background-color: #323232;
	color: #fff
}
#udprice .price-table .value {
	background-color: #f8f8f8;
	color: #000
}
#udprice .table-cta .woocommerce, #udprice .table-cta .products, #udprice .table-cta .product {
	margin: 0;
	padding: 0
}
#udprice .table-cta .woocommerce li.product {
	width: 100%
}
#udprice ul li {
	margin: 0
}
#udprice .call-link {
	margin-top: 10px
}
#udprice .unit:empty {
	display: none!important
}
.sec-title {
	margin-bottom: 50px
}
.price-table {
	background-color: white;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	margin-bottom: 20px
}
.price-table .case_title {
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	-webkit-top-right-radius: 8px;
	-webkit-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px
}
.price-table.featured {
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, .19);
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, .19);
	box-shadow: 0 4px 5px rgba(0, 0, 0, .19)
}
.price-table .value {
	padding: 20px 0
}
.price-table .value span {
	display: inline-block
}
.price-table .value span.money {
	font-size: 21px;
	line-height: 32px
}
.price-table .value span.price {
	line-height: 65px
}
.price-table ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center
}
#udprice a.added_to_cart {
	display: none
}
#udprice .add_to_cart_inline {
	border: 0px!important;
	padding: 0!important;
	margin: 0!important
}
#udprice .woocommerce #respond input#submit.loading:after, #udprice .woocommerce a.button.loading:after, #udprice .woocommerce button.button.loading:after, #udprice .woocommerce input.button.loading:after {
	position: initial!important;
	margin-left: .53em
}
#udprice .btn-style {
	cursor: pointer
}
#udprice .price-table ul li .cta-disabled {
	cursor: not-allowed!important;
	color: #323232!important;
	font-size: 16px
}
#udprice .woocommerce ul.products li.product .button {
	margin-top: 0
}
#udprice .button, #udprice .product_type_simple, #udprice .add_to_cart_button, #udprice .ajax_add_to_cart {
	width: 100%
}
#udprice .price-table ul li {
	display: block
}
#udprice .price-table ul li.table-cta {
	padding: 10px 8% 25px 8%
}
#udprice .price-table ul li>span {
	padding-bottom: 20px;
	display: block
}
#udprice .price-table>span {
	display: block;
	padding: 36px 0 10px 0;
	text-transform: uppercase
}
#udprice .price-table .case-item:first-child {
	margin-top: 20px
}
#udprice .price-table ul li:hover a, #udprice .price-table.featured ul .table-cta a, #udprice .price-table ul li.table-cta a, #udprice .price-table ul li .cta-disabled {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
}
#udprice .price-table ul li.table-cta {
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-moz-border-bottom-left-radius: 8px
}
#udprice .price-table ul li a {
	text-transform: uppercase;
	text-decoration: none
}
#udprice .price-table ul li .cta-disabled {
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	background-color: #dfdfdf!important;
	color: #252525!important
}
#udprice .btn-style, #udprice .price-table ul li .cta-disabled {
	width: 100%;
	margin: 0;
	line-height: 1;
	position: relative;
	text-decoration: none;
	overflow: visible;
	padding: .618em 1em;
	border-radius: 3px;
	left: auto;
	border: 0;
	display: inline-block;
	background-image: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none
}
@media (min-width:768px) {
	#udprice .col-sm-12 {
		float: none
	}
	#udprice .table-wrap {
		vertical-align: top;
		display: inline-block;
		float: none
	}
}
@media (min-width:768px) and (max-width:992px) {
	#udprice .table-wrap {
		width: 50%;
		vertical-align: top;
		display: inline-block
	}
}
@media (max-width:992px) {
	#udprice .price-table {
		width: 100%;
		max-width: 400px;
		margin-left: auto;
		margin-right: auto
	}
}
@media (max-width:480px) {
	#udprice .section-title {
		font-size: 3rem!important
	}
	#udprice .section-title * {
		font-size: 3rem!important
	}
	#udprice .section-desc {
		font-size: 1.8rem!important
	}
	#udprice .section-desc * {
		font-size: 1.8rem!important
	}
}
@media (min-width:768px) {
	#udprice .array-container {
		margin-left: 15px;
		margin-right: 15px
	}
}
@media (min-width:768px) and (max-width:992px) {
	#udprice .mr-big {
		margin-right: 0
	}
	#udprice .ml-big {
		margin-left: 0
	}
}
@media (min-width:481px) and (max-width:768px) {
	#udprice .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media (max-width:480px) {
	#udprice .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media screen and (max-device-width:1024px) {
	#udprice {}
}
#udcontact {
	padding-top: 120px;
	padding-bottom: 0
}
.content-5 .btn {
	margin: 2rem 0
}
#udcontact {
	/*background-color: #245c83;*/
	background-image: linear-gradient(-20deg, #6e45e2 0%, #88d3ce 100%);
	color: #fff;
	position: relative
}
#udcontact .container {
	position: relative
}
#udcontact .op-media {
	display: block;
	margin: auto
}
#udcontact .section-title {
	font-size: 44px!important;
	;
	color: #fff
}
#udcontact .section-title * {
	font-size: 44px!important
}
#udcontact .section-desc {
	font-size: 24px!important;
	color: #ffffff!important
}
#udcontact .section-desc * {
	font-size: 24px!important;
	color: #ffffff!important
}
#udcontact article {
	flex-direction: column
}
#udcontact .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #fff;
	color: #fff
}
#udcontact .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
@media (max-width:480px) {
	#udcontact .section-title {
		font-size: 3rem!important
	}
	#udcontact .section-title * {
		font-size: 3rem!important
	}
	#udcontact .section-desc {
		font-size: 1.8rem!important
	}
	#udcontact .section-desc * {
		font-size: 1.8rem!important
	}
}
@media (min-width:768px) and (max-width:992px) {
	#udcontact .col-sm-12 {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#udcontact .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media (max-width:480px) {
	#udcontact .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media screen and (max-device-width:1024px) {
	#udcontact {}
}
.udfollow {
	padding-top: 20px;
	padding-bottom: 60px
}
.udfollow {
	/*background-color: #245c83;*/
	color: #323232;
	position: relative
}
.udfollow .container {
	position: relative
}
.udfollow .op-media {
	display: block;
	margin: auto
}
.udfollow article {
	padding-top: 0;
	padding-bottom: 0;
	background-color: rgba(255, 255, 255, 0)
}
.udfollow .section-title {
	font-size: 36px!important;
	;
	color: #323232
}
.udfollow .section-title * {
	font-size: 36px!important
}
.udfollow .section-desc {
	font-size: 24px!important;
	color: #323232!important;
	margin-bottom: 2rem
}
.udfollow .section-desc * {
	font-size: 24px!important;
	color: #323232!important
}
.udfollow .btn-left {
	background: #007bff !important;
	box-shadow: none !important;
	color: #fff
}
.udfollow .btn-right {
	background: #58bf38 !important;
	box-shadow: none !important;
	color: #fff
}
.udfollow .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
.udfollow .btn-style {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px
}
.udfollow .btn-container {
	display: inline-block
}
.udfollow .btn-style {
	width: 100%;
	min-width: 200px
}
.udfollow .btn-container-left {
	padding-right: .4em
}
.udfollow .btn-container-right {
	padding-left: .4em
}
@media(max-width:480px) {
	.udfollow .btn-container {
		width: 100%;
		padding-left: 0;
		padding-right: 0
	}
	.udfollow .media-container {
		padding-left: 15px;
		padding-right: 15px
	}
	.udfollow .btn-style {
		width: 100%
	}
	.udfollow .btn-left {
		margin-bottom: 20px
	}
}
.udfollow article {
	flex-direction: column-reverse
}
@media (max-width:768px) {
	.udfollow .media-container {
		width: 100%
	}
	.udfollow .media-container img {
		margin: auto
	}
}
@media (max-width:480px) {
	.udfollow .section-title {
		font-size: 3rem!important
	}
	.udfollow .section-title * {
		font-size: 3rem!important
	}
	.udfollow .section-desc {
		font-size: 1.8rem!important
	}
	.udfollow .section-desc * {
		font-size: 1.8rem!important
	}
}
.udfollow .col-container {
	padding-left: 15px;
	padding-right: 15px
}
@media (min-width:1200px) {
	.udfollow .pl-big {
		padding-left: 20px
	}
	.udfollow .pr-big {
		padding-right: 20px
	}
}
@media (min-width:992px) {
	.udfollow .pl-big {
		padding-left: 20px
	}
	.udfollow .pr-big {
		padding-right: 20px
	}
}
@media (min-width:768px) and (max-width:992px) {
	.udfollow .col-container {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	.udfollow .col-container {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media (max-width:480px) {
	.udfollow .col-container {
		padding-left: 0px!important;
		padding-right: 0px!important
	}
}
@media screen and (max-device-width:1024px) {
	.udfollow {}
}
#s_9336761937 {
	padding-top: 20px;
	padding-bottom: 160px
}
.content-5 .btn {
	margin: 2rem 0
}
#s_9336761937 {
	background-color: #245c83;
	color: #fff;
	position: relative
}
#s_9336761937 .container {
	position: relative
}
#s_9336761937 .op-media {
	display: block;
	margin: auto
}
#s_9336761937 .section-title {
	font-size: 44px!important;
	;
	color: #fff
}
#s_9336761937 .section-title * {
	font-size: 44px!important
}
#s_9336761937 .section-desc {
	font-size: 24px!important;
	color: #ffffff!important
}
#s_9336761937 .section-desc * {
	font-size: 24px!important;
	color: #ffffff!important
}
#s_9336761937 article {
	flex-direction: column
}
#s_9336761937 .btn {
	background: rgba(50, 50, 50, 0);
	box-shadow: none;
	border: 2px solid #fff;
	color: #fff
}
#s_9336761937 .btn:hover {
	box-shadow: inset 0 0 0 99999px rgba(0, 0, 0, .2)
}
@media (max-width:480px) {
	#s_9336761937 .section-title {
		font-size: 3rem!important
	}
	#s_9336761937 .section-title * {
		font-size: 3rem!important
	}
	#s_9336761937 .section-desc {
		font-size: 1.8rem!important
	}
	#s_9336761937 .section-desc * {
		font-size: 1.8rem!important
	}
}
@media (min-width:768px) and (max-width:992px) {
	#s_9336761937 .col-sm-12 {
		padding-left: 3px!important;
		padding-right: 3px!important
	}
}
@media (min-width:481px) and (max-width:767.5px) {
	#s_9336761937 .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media (max-width:480px) {
	#s_9336761937 .col-sm-12 {
		padding-left: 15px!important;
		padding-right: 15px!important
	}
}
@media screen and (max-device-width:1024px) {
	#s_9336761937 {}
}
body.page-template>.outer>.wrapper {
	background: #f4f4f4
}